Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 20 Mar 2020 00:00:11 -0400

Chat transcript

	

	David Thu, 03/19/20 10:52:01 pm America/Jamaica
	
		Hello, would you like to talk about our services?

	Visitor 10:52:01 pm
	
		Yes

	David 10:52:18 pm
	
		How can I help you today?

	Visitor 10:53:06 pm
	
		I am just checking out your website

	David 10:53:37 pm
	
		Alright! Can I help you with any of our services?

	Visitor 10:54:07 pm
	
		Do you host VOIP softswitches

	David 10:54:33 pm
	
		Please allow me a moment to check this for you.
	
		Yes we do, If you would like, I can have our sales team get in touch with you.

	Visitor 10:56:26 pm
	
		I just want to get quick average price before I go into any detailed meeting

	David 10:57:04 pm
	
		They will help you with every details regarding VOIP soft switches. For this May I have your name and contact details please?

	Visitor 10:58:15 pm
	
		Victor [email-masked]

	David 10:58:40 pm
	
		Thank you so much for sharing your details. One of our sales executive will get in touch with you shortly.
	
		Is there anything else I can assist you, Victor?

	Visitor 10:59:14 pm
	
		No thank you and Bye

	David 10:59:23 pm
	
		AlrightIt was nice talking to you. Have a great day, goodbye! Take Care Victor :)

	System 10:59:30 pm
	
		David archived the chat

	7m 29s

Chat has been opened from website: https://www.colocationamerica.com/voip-hosted-softswitch/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com